# la démocratisation des données géospatiales

## Introduction

- Ce projet aura pour thème la démocratisation des données géospatiales. 
- L'objectif est de produire une série de billets pour un blogue de politiques publiques et de vulgarisation scientifique sur le portail du Canada ouvert. 
- Ces billets seront écrits dans un langage simple et viseront une clientèle de 14 ans et plus. 
- Aucun prérequis en programmation nécessaire. Des liens pour aller plus loin seront fournis et pointeront vers ce projet.
- Le code source pour créer tout billet, toute visualisation ou application de données seront publiées dans ce répertoire
- Tous les contenus produits seront disponibles sous la licence GNU GPL.

## Axes d'analyse

### Définitions des principaux concepts:

- Données géospatiales, analyse statistique géospatiale
- Description des différents types de données
    - Données vectorielles
    - Données matricielles
    - Données référencées
        - Données structurées
        - Données non structurées
- Notions de base en statistiques et statistiques spatiales

### Exemples d'application
- Création d'une mesure de qualité de vie basée sur des données ouvertes et les données disponibles au public de sources privées
    - Comment éviter la discrimination statistique
    - Comment protéger la vie privée en utilisant des sources de données tirées des réseaux sociaux
- Mesurer l'évolution de cette mesure au fil du temps avec les différents recensements
- Comment se situer et utiliser les données pour améliorer son milieu de vie

## Sources de données

### Fichiers de limites du recensement du Canada

- [2001](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2001-fra.cfm)
- [2006](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2006-fra.cfm)
- [2011](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2011-fra.cfm)
- [2016](http://www12.statcan.gc.ca/census-recensement/2011/geo/bound-limit/bound-limit-2016-fra.cfm)

### Données du recensement

#### Enquête nationale des ménages
- [Enquête nationale des ménages 2011](http://www12.statcan.gc.ca/nhs-enm/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-nhs-enm.cfm?Lang=F)

#### Profil du recensement
- [Profil du recensement, Recensement de 2016](http://www12.statcan.gc.ca/census-recensement/2016/dp-pd/prof/details/download-telecharger/comp/page_dl-tc.cfm?Lang=F)
- [Profil du recensement, Recensement de 2011](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2011)
- [Profil des communautés, Recensement de 2006](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2006)
- [Profil des communautés, Recensement de 2001](http://www12.statcan.gc.ca/census-recensement/2011/dp-pd/prof/details/download-telecharger/comprehensive/comp-csv-tab-dwnld-tlchrgr.cfm?Lang=F#tabs2001)

### Données ouvertes

#### Parcs nationaux
- [Parcs nationaux (Français)](http://ftp.cartes.canada.ca/pub/pc_pc/National-parks_Parc-national/national_parks_boundaries/limites_parcs_nationaux.shp.zip)

#### Incidents écologiques
- [Données sur les évenements de pipeline de Janvier 2004 au présent](http://www.bst-tsb.gc.ca/fra/stats/pipeline/csv/Pipe_Fra.csv)
- [Données sur les incidents pipeliniers](http://www.neb-one.gc.ca/open-ouvert/incident/ncdntcmprhnsv-fra.csv)

#### Réseaux de transports
- [Réseau routier national du Canada (Français)](http://ftp.maps.canada.ca/pub/tc_tc/Road-networks_Reseau-routier/canada-national-highway-network_reseau-routier-national-canada/canada_national_highway_system_fr.gdb.zip)
- [Aéroports Canadiens avec services de navigations aériennes (français)](http://ftp.maps.canada.ca/pub/tc_tc/Airports_Aeroport/canadian_airports_w_air_navigation_services/canadian_airports_w_air_navigation_services_fr.gdb.zip)
- [Réseaux de transport au Canada - CanVec – Entités transport](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/vector/canvec/shp/Transport/)

### Criminalité
- [Indicateur de qualité de vie du milieu physique - Incidence des crimes contre la personne](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/raster/atlas_6_ed/fra/6772_indicateur_qualite_de_vie_milieu_physique_incidence_des_crimes_contre_personne.jp2)
- [Indicateur de qualité de vie du milieu physique - Incidence des crimes contre les biens](http://ftp.geogratis.gc.ca/pub/nrcan_rncan/raster/atlas_6_ed/fra/6771_indicateur_qualite_de_vie_milieu_physique_incidence_des_crimes_contre_biens.jp2)

### Indicateurs de santé



### Données météorologiques



### Données d'autres sources (a condition qu'elles soient gratuites et téléchargeables de façon reproductible)
- Twitter
- Foursquare, Yelp, ...
- Walk Score

## Outils utilisés

- R, RStudio, RMarkdown, Shiny
- QGis
- Leaflet
- ElasticSearch, Kibana, PostgreSQL